@charset "UTF-8";

a {

    color: black;
}


.nav-link:hover {
    opacity: 0.5;

}

.nav-link {
    color: dimgray;
}

.card:hover {

    opacity: 0.8;
}

.blinking {

    -webkit-animation: blink 1.5s ease-in-out infinite alternate;

    -moz-animation: blink 1.5s ease-in-out infinite alternate;

    animation: blink 1.5s ease-in-out infinite alternate;
    font-family: serif
}


@-webkit-keyframes blink {

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@-moz-keyframes blink {

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@keyframes blink {

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }


}
